#ifndef __MyuVisualStudio_H__
#define __MyuVisualStudio_H__

//	クラス宣言
class CMyuVisualStudio
{
public:
	//	コンストラクタ/デストラクタ
	CMyuVisualStudio();
	virtual ~CMyuVisualStudio();

};

#endif//__MyuVisualStudio_H__
